Subject: -technology - ipr queries

From: Scott Bradner <[email-masked]>
Date: Thu, 31 Jul 2003 23:33:58 -0400 (EDT)

thomas asks
> >    (D)  Where Intellectual Property Rights have been disclosed as
> >       provided in Section 6 of this document, the IETF Executive
> >       Director shall request from the discloser of such IPR, a written
> >       assurance that upon approval by the IESG for publication as RFCs
> >       of the relevant IETF specification(s), all persons will be able to
> >       obtain the right to implement, use, distribute and exercise other
> >       rights with respect to Implementing Technology under one of the
> >       licensing options specified in Section 6.5 below unless such a
> >       statement has already been submitted.  The working group proposing
> >       the use of the technology with respect to which the Intellectual
> >       Property Rights are disclosed may assist the IETF Executive
> >       Director in this effort.
> 
> Note: the above seems to apply only to IETF contributions the way it
> is written. I guess RFC editor contributions are funny. But, if the
> submitter said there was IPR, is the secretariat supposed to do the
> normal IPR query? Or is it explicitely not supposed to?

RFC Editor contributions are not IETF documents (other than for the
IETF publishing the ID) - I see no reason for the IETF Secretariat
to do anything related to IPR in them

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg